
Grupo 3 2019 - Feature #666

1.1 Visualizar el mejor modelo de robot a incorporar para el juego Flip-tac-toe 

08/27/2019 09:10 AM - José Diaz

Status: New Start date: 08/12/2019

Priority: Normal Due date: 08/27/2019

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Realizar la búsqueda de algun modelo de robot hecho en Lego Mindstorm, que se logre adaptar de mejor manera para el juego

competitivo Flip-Tac-Toe.

History

#1 - 08/27/2019 09:16 AM - José Diaz

- % Done changed from 40 to 60

#2 - 08/27/2019 09:18 AM - José Diaz

- % Done changed from 60 to 90

#3 - 08/31/2019 09:02 PM - José Diaz

- % Done changed from 90 to 100
